body {
	background: url('bildes/back.jpg');
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 1em;
	margin-bottom:1em;
}
h1 {
	margin-bottom: 0.25em;
	color:#fffdd6;
	font:bold 18pt "Arial";
}
h2 {
	margin-bottom: 0em;
	color:#003300;
	font: bold 16pt "Arial";
}
h3 {
	color:#009933;
	font: bold 14pt "Arial";
}
a:link, .fakelink, a:visited { 
	text-decoration: none;
	color: #003300;
	padding-left: 0.5em
}
input.button {
	font: 12pt "Arial";
}
td {
	font: 12pt "Arial"; 
}

table.logo {
	width: 100%;
	background: url('bildes/logo_back.jpg');
}
table.logo th {
	width: 30%;
}
table.logo tr.color td {
	height: 4px;
	background-color: #003300;
}
table.line {
	width: 100%;
	height: 17px;
	background: url('bildes/line.jpg');
}
table.menu {
 padding: 0;
}
table.menu td {
	width: 152px;
	height: 26px;
	vertical-align: middle;
	background: url('bildes/poga_2.jpg');
}
table.title {
	width: 100%;
	background: url('bildes/line_tit.jpg');
}
table.title th {
	width: 10%;
}
table.yellow {
	width: 100%;
	background: url('bildes/yellow_line.jpg');
}
table.yellow th {
	width: 5%;
}
table.default {
	width: 100%;
}
table.default th {
	width: 2%;
}
